Google presto non ti consentirà di accedere su dispositivi con Android 2.3.7 o versioni precedenti

Se disponi ancora di un dispositivo con Android 2.3.7 (la versione finale di Gingerbread) o precedente, Google non ti consentirà di accedere al tuo account Google su quel dispositivo a partire dal 27 settembre, secondo un documento di supporto (attraverso Liliputing).

“Come parte dei nostri sforzi in corso per proteggere i nostri utenti, Google non consentirà più l’accesso su dispositivi Android che eseguono Android 2.3.7 o versioni precedenti a partire dal 27 settembre 2021”, afferma la società. “Se accedi al tuo dispositivo dopo il 27 settembre, potresti ricevere errori di nome utente o password quando tenti di utilizzare prodotti e servizi Google come Gmail, YouTube e Maps.”

Per darti un’idea di quanti anni un dispositivo sarà interessato da questo cambiamento, Android 2.3.7 è stato rilasciato quasi 10 anni fa. Ma dato che ci sono più di tre miliardi di dispositivi Android attivi in ​​questo momento, questo cambiamento probabilmente interesserà più di poche persone che potrebbero ancora mantenere la tecnologia precedente.

Se utilizzi Android 2.3.7 o versioni precedenti dopo la scadenza del 27 settembre, sarai comunque in grado di utilizzare alcuni servizi Google se hai effettuato l’accesso dal browser del tuo dispositivo, secondo Google. Ma i dispositivi su Android 3.0 (Honeycomb) continueranno a essere in grado di accedere agli account Google, afferma la società, quindi se il tuo vecchio dispositivo può essere aggiornato, potresti volerlo fare.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.